/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */

/* 	[ http://www.contegro.com ]   */

/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

@-ms-viewport {
	width: device-width;
}

* {
	-moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}

body {
	background: #ecedee;
}

html,
body {
	max-width: 100%;
	overflow-x: hidden;
}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */

#outer {
	position: relative;
	width: 100%;
}

#outerWrapper {
	position: relative;
	margin: 0px auto;
	width: 1280px;
	background: #FFFFFF;
	z-index: 1;
}

#mainWrapper:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

#mainWrapper {
	display: inline-block;
	width: 1100px;
	height: auto;
	margin: 0px auto;
	padding: 0 0 20px 0;
}

.home #mainWrapper {
	background: none;
	position: relative;
	width: 100%;
}

/* Hides from IE Mac \*/

* html #mainWrapper {
	height: 1%;
}

#mainWrapper {
	display: block;
}

/* End hide from IE-mac */

#Breadcrumb {
	background: #ecedee;
	padding: 15px 0 15px 0;
}

/* === [ header ] === */

iframe[name='google_conversion_frame'] {
	height: 0 !important;
	width: 0 !important;
	line-height: 0 !important;
	font-size: 0 !important;
	margin-top: -13px;
	float: left;
}

#cHWrapper {
	position: relative;
	display: block;
	clear: both;
	background: #233648;
}

.home #cHWrapper {
	padding-bottom: 90px;
}

.home #outerWrapper {
	margin-top: -86px;
	z-index: 1;
}

.home.newPushbox #cHWrapper {}

#cHinner {
	width: 100%;
	margin: 0 auto;
	min-height: 140px;
	z-index: 2;
	position: relative;
	display: block;
}

.home #cHinner {}

.home.newPushbox #cHinner {}

#cH {
	position: relative;
	display: block;
	clear: both;
	width: 1100px;
	margin: 0 auto;
}

#cHMobile {
	display: none;
}

/* === [ header banner ] === */

#cB {
	position: relative;
	display: block;
	clear: none;
	width: auto;
	padding: 0px;
	float: left;
}

/* === [ top right wrapper  ] === */

#cTWrapper {
	position: relative;
	display: block;
	clear: none;
	margin-top: 22px;
	float: right;
	width: 800px;
}

/* === [ top  ] === */

#cT {
	display: block;
	padding: 0px 0 0 0;
	text-align: right;
	margin: 0px;
}

/* === [ Main Navigation ] === */

#cN {
	position: relative;
	display: block;
	clear: both;
	z-index: 6000;
	border-top: #445463 1px solid;
	width: 100%;
}

.contegro_ie7 #cN {
	width: 700px;
}

/* === [ Home page Pusbox ] === */

#PushboxWrapper {
	display: block;
	clear: both;
	z-index: 50;
}

#PushboxLeft {
	clear: none;
	float: left;
	width: 460px;
	padding: 10px 0 0 103px;
	*padding: 12px 0 0 103px;
}

#PushboxLeft .Banner,
#PushboxLeft .HTMLContent {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#PushboxLeft .Banner:first-child,
#PushboxLeft .HTMLContent:first-child {
	display: block;
	/* show the first one only on page load */
}

#PushboxRight {
	clear: none;
	float: right;
	width: 530px;
	padding: 55px 103px 0 0;
}

#PushboxRight .HTMLContent {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#PushboxRight .HTMLContent:first-child {
	display: block;
	/* show the first one only on page load */
}

#PushboxPagination {
	position: absolute;
	top: 130px;
	left: 1030px;
	width: 125px;
	float: right;
	text-align: right;
	z-index: 10;
}

#PushboxPagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#PushboxPagination li {
	display: inline-block;
	padding: 1px 5px;
	width: 7px;
	float: left;
	margin: 0 0 0 4px;
	border: 1px #35B277 solid;
	color: #fff;
	background: #146f10;
	cursor: pointer;
}

#PushboxPagination li.active,
#PushboxPagination li.active:active {
	background: #35B277;
	cursor: default;
}

#PushboxPagination li:active {
	background: #3DCC82;
}

/* === [ Primary Container Wrapper ] === */

#cPCWrapper {
	float: left;
	width: 100%;
}

#cPCTop {
	display: block;
	clear: both;
	width: 100%;
	margin: 0px 0 0px 0;
	padding: 0px 0 0px 0;
}

#cPCBottom {
	border-top: #ecedee 25px solid;
	padding: 35px 90px;
}

.home #cPCBottom {
	text-align: center;
}

.home #cPCBottom h3,
.home #cPC h3 {
	font-size: 30px;
}

.home #cPC h3 {
	color: #0f9f9f;
}

/* === [ Primary Container ] === */

#cPC {
	padding: 15px 0;
	display: block;
}

.layout1 #cPC
/* 3 column layout */

	{
	margin: 0 361px 0 361px;
	padding: 0px 0;
	width: 312px;
}

.layout2 #cPC
/* 2 column layout (left column #cLS) */

	{
	margin: 0 0 0 347px;
	padding: 50px 0 0 0;
}

.layout3 #cPC
/* 2 column layout (right column #cRS) */

	{
	margin: 0 280px 0 0;
}

.layout4 #cPC
/* 1 column layout */

	{
	padding: 0px 0;
	margin: 0 0 0 0;
}

.home .layout4 #cPC {
	border-top: #ecedee 25px solid;
	padding: 35px 90px;
}

#cAffiliates {
	width: 1100px;
	margin: 0px auto;
	padding: 20px 90px 20px 90px;
	text-align: center;
	display: block;
	clear: both;
	border-top: #ecedee 25px solid;
}

/* === [ Left Side Column ] === */

#cLS {
	float: left;
	margin-left: -100%;
	width: 287px;
	padding: 50px 0 0 0;
}

.home #cLS {
	width: 312px;
	padding: 0px 0 0 0;
}

/* === [ Right Side Column ] === */

#cRS {
	float: right;
	margin-left: -100%;
	width: 312px;
	padding: 0px
}

/* === [ footer ] === */

#cFWrapper {
	position: relative;
	display: block;
	clear: both;
	background: #233648;
}

#cFinner {
	width: 1100px;
	margin: 0 auto;
	display: block;
	clear: both;
}

#cF {
	display: block;
	clear: both;
	width: 100%;
	margin: 10px 0;
	text-align: center;
}

#cF .CustomCode {
	width: 350px;
	margin: 0 auto;
	margin-top: 50px;
	text-align: center;
}

#cF .CustomCode div {
	max-width: 90%;
}

#cFLeft {
	clear: none;
	width: 535px;
	float: left;
	margin: 20px 0;
}

#cFRight {
	clear: none;
	width: 535px;
	float: right;
	margin: 135px 0 20px 0;
}

/* -----[ Home Randopm Banner wrapper ]------------------------------------------------------------------------------- */

#BannerWrapper {
	position: relative;
	display: block;
	clear: both;
	width: 1280px;
	margin: 0px auto 0 auto;
}

#HomeBanner {}

#HomeBanner .CustomCode {
	color: #fff;
	font-size: 26px;
	position: absolute;
	top: 77px;
	left: 134px;
}

#HomeBanner .CustomCode h1 {
	font-size: 34px;
	font-weight: 500;
	color: #fff;
	text-transform: none;
}

/* -----[ Tabs ]------------------------------------------------------------------------------- */

#cTabs {
	width: auto;
	zoom: 1;
	height: 76px;
	margin: 10px 0 0 0;
	background: #233648;
}

.layout2 #cTabs {
	width: auto;
	margin: 10px 0 -20px 0;
	background: #fff;
	border: #d7d7d7 1px solid;
	border-bottom: none;
	/*border-right:none;*/
}

.tab_content {
	width: 100%;
}

#cTabs ul {
	padding: 0px;
	margin-left: 80px;
}

.layout2 #cTabs ul {
	margin-left: 0px;
}

#tabContainer {
	display: block;
	position: relative;
}

#tabContainer li {
	float: left;
	list-style: none;
	width: 160px;
}

#tabContainer li span {
	display: block;
	padding: 20px 20px 14px 20px;
	height: 42px;
	margin: 0px;
	border-right: #233648 1px solid;
	text-decoration: none;
	font-size: 20px;
	color: #233648;
	font-weight: 600;
	opacity: 1;
	background: #ecedee;
	line-height: 1em;
}

#tabContainer li:nth-child(4) span {
    padding: 30px 20px 4px 20px;
}

#tabContainer li:nth-child(6) span {
	padding: 20px 20px 14px 20px;
}

#tabContainer li:nth-child(5) span {
	padding: 20px 20px 14px 20px;
}

.oldTabs #tabContainer li:nth-child(2) span {
    padding: 6px 20px 28px 20px;
    font-size: 16px;
}

.oldTabs #tabContainer li:nth-child(3) span {
    padding: 20px 20px 14px 20px;
}

.layout2 #tabContainer li {
	width: 25%;
}

.cTabs5 {
	display: none;
}

.cTabs5 {
	display: block;
}

.layout2 #tabContainer li span {
	height: 35px;
	font-size: 16px;
	padding: 15px 20px 12px !important;
}

.layout2 #tabContainer li {
	width: 20%;
}

.layout2 #tabContainer li+li span {
	height: 35px;
}

.layout2 #tabContainer li span {
	height: 35px;
	padding: 12px 20px 12px;
	font-size: 17px;
	border-right: #d7d7d7 1px solid;
}

.layout2 #tabContainer li+li span {
	padding: 15px 20px 12px;
	height: 35px;
}

#tabContainer li:first-child a span {
	padding: 20px 20px 14px 20px;
	font-size: 16px;
}

#tabContainer li:nth-child(2) span {
	padding: 6px 20px 28px 20px;
	font-size: 16px;
}

#tabContainer li a {
	text-decoration: none;
}

#tabContainer li a.tabs_on span,
#tabContainer li a span:hover {
	background: #fff;
}

.layout2 #panelContainer {
	padding: 0 0px;
}

#panelContainer {
	padding: 60px 90px 20px 90px;
	background: #fff;
}

#panelContainer .HTMLContent {
	/*background: #046637;*/
	width: 475px;
	float: left;
	clear: none;
}

/* -----[ Follow us widget icons ]------------------------------------------------------------------------------- */

.addthis_32x32_style .dummy .at300bs,
.addthis_32x32_style .at300bs,
.addthis_32x32_style .at15t {
	min-height: 44px!important;
	min-width: 44px!important;
	line-height: 44px!important;
	margin-right: 10px!important;
}

.addthis_32x32_style .dummy .at300bs,
.addthis_32x32_style .at300bs,
.addthis_32x32_style .at15t {
	background: url(../Templates/_images/socialmedia-icons.png) no-repeat left!important;
}

.addthis_32x32_style .at15t_facebook {
	background-position: -56px 0px!important;
}

.addthis_32x32_style .at15t_twitter {
	background-position: 0 0!important;
}

.addthis_32x32_style .at15t_linkedin {
	background-position: -113px 0!important;
}

.addthis_32x32_style .at15t_google_follow {
	background-position: -168px 0!important;
}

.addthis_32x32_style .at15t_youtube {
	background-position: -224px 0!important;
}

.addthis_32x32_style .at15t_pinterest {
	background-position: -280px 0!important;
}

/* -----[ IE6 ]------------------------------------------------------------------------------- */

* html #cRS {
	margin-left: -312px;
}

*:first-child+html #cRS {
	margin-left: -312px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear {
	height: 0;
	font-size: 0;
	line-height: 0;
}

.clearLeft {
	clear: left;
}

.clear {
	clear: both;
}

/* -----[ Browser Specific Classes ]----------------------------------------------------------- */

/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/

.contegro_chrome {}

.contegro_firefox {}

.contegro_ie {}

.contegro_safari {}

/*
	... the browser version, for example (but not limited to)...
*/

.contegro_ie6 {}

.contegro_ie7 {}

.contegro_ie8 {}

.contegro_ie9 {}

.contegro_firefox4 {}

.contegro_firefox5 {}

/*
	... and mobile information, for example ...
*/

.contegro_mobile {}

.contegro_tablet {}

.contegro_ipad {}

.contegro_ios {}

.contegro_android {}

.contegro_windowsphone {}

.contegro_othermobile {}

/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...

	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">




*/

#cN .ResponsiveNav {
	display: none;
}

.home #panelContainer .HTMLContent:nth-child(2) {
	margin-left: 20px;
}

@media screen and (max-width: 1242px) {
	#tabContainer li {
		float: left;
		list-style: none;
		width: 140px;
	}
	.oldTabs #tabContainer li span {
		font-size: 17px;
		padding: 24px 15px 10px;
	}
	.oldTabs #tabContainer li:first-child a span {
		padding: 19px 15px 15px;
	}
	.oldTabs #tabContainer li:last-child a span {
		/*padding: 16px 15px 5px;*/
	}
	.oldTabs #tabContainer li:nth-child(5) span {
		font-size: 13px;
		height: 40px;
		padding: 12px 20px 24px;
	}
}

@media screen and (max-width: 1242px) and (min-width: 1101px) {
	#outerWrapper {
		width: 100%;
		z-index: 1;
	}
	#cHWrapper {
		min-width: 100%;
	}
	#cHinner {
		width: 100%;
	}
	#cB {
		width: 290px;
	}
	#cTWrapper {
		width: 695px;
		margin-right: 0px;
	}
	#cFWrapper {
		min-width: 100%;
	}
	#cAffiliates {
		width: 100%;
	}
}

/* -----[ Tablet landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 1024px) {
	#cAffiliates,
	#cHWrapper,
	#BannerWrapper,
	#cH,
	#cFWrapper,
	#cHinner,
	#mainWrapper {
		width: 100%;
	}
	#outerWrapper,
	#cAffiliates,
	#cFinner,
	#panelContainer,
	.home .layout4 #cPC,
	#cPCBottom {
		width: 100%;
		padding: 0 10px;
		border: none;
	}
	.home #cHWrapper {
		padding-bottom: 10px;
	}
	#cAffiliates {
		padding: 20px 10px 0 10px;
		border-top: none;
	}
	.Banner img,
	.BannerRandom img {
		max-width: 100%;
		height: auto !important;
	}
	#cB {
		width: 38%;
		padding-left: 10px;
	}
	#cTWrapper {
		width: 58%;
		padding-right: 10px;
	}
	.home #outerWrapper {
		margin-top: 0;
	}
	/* === [ Primary Container Wrapper ] === */
	.home #cPCWrapper {
		width: 100%;
	}
	.home .layout1 #cPC,
	.home #cLS,
	.home #cRS {
		margin: 0 0 10px 0;
		width: 100%;
		clear: both;
	}
	.home #cPC {
		padding: 0px 0 0px 0;
	}
	#cFLeft {
		width: 43%;
	}
	#cFRight {
		width: 55%;
	}
	#HomeBanner .CustomCode {
		font-size: 18px;
		top: 55px;
		left: 90px;
	}
	#HomeBanner .CustomCode h1 {
		font-size: 27px;
		font-weight: 700;
	}
	.home #panelContainer .HTMLContent:nth-child(2) {
		margin-left: 0;
	}
	#cTabs {
		background: none;
	}
	#cTabs ul {
		padding: 0px;
		margin-left: 0px;
	}
	#tabContainer li {
		width: 33%;
		height: 84px;
	}
	#tabContainer li span {
		height: 40px;
		padding: 12px 20px 10px;
		font-size: 18px;
		font-weight: 700;
	}
	#tabContainer li:first-child a span {
		font-size: 17px;
	}
	#tabContainer li+li span {
		padding: 20px 20px 4px !important;
		height: 41px;
	}
	#tabContainer li:last-child a span {
		padding: 16px 15px 8px;
	}
	#tabContainer li span {
		min-height: 60px;
	}
	#panelContainer .HTMLContent,
	.home .EventsList,
	.home .EventTitleTabs {
		width: 100%!important;
		float: none!important;
		clear: both!important;
	}
	.home .EventTitleTabs {
		width: 95%!important;
	}
	iframe {
		margin-bottom: 20px;
	}
}

/* -----[ Tablet portrait and Smartphone landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 880px) {
	.home #cPC table td {
		display: inline-block!important;
	}
	.layout1 #cPC,
	.layout2 #cPC,
	.layout3 #cPC,
	#cLS,
	#cRS {
		margin: 0;
		padding: 0 0 0 0;
		width: 100%;
		clear: both;
		float: none;
	}
	.layout1 #cPC,
	.layout2 #cPC,
	.layout3 #cPC {
		padding: 20px 0 0 0;
	}
	.home .layout1 #cPC,
	.home #cLS,
	.home #cRS {
		margin: 0 0 10px 0px;
		padding: 0px 0 0 0;
		padding: 0;
		width: auto;

		clear: both;
		float: none;
	}
	#cLS {
		padding-top: 10px;
	}
	#cFLeft,
	#cFRight {
		width: 100%;
		clear: both;
		float: none;
	}
	.fb_iframe_widget span,
	.fb_iframe_widget iframe {
		width: 424px !important;
	}
	#cPCBottom iframe,
	#BannerWrapper {
		display: none;
	}
}

/* -----[ Smartphone portrait ]-------------------------------------------------------------------------- */

@media screen and (max-width: 550px) {
	#tabContainer li {
		float: left;
		list-style: none;
		width: 100% !important;
	}
	#cTabs {
		height: auto;
	}
	#outerWrapper,
	#cHinner {
		width: 290px;
	}
	#mainWrapper {
		background: none;
	}
	#cHWrapper,
	.home #cHWrapper {
		min-width: 290px;
	}
	.home.newPushbox #cHinner,
	.home #cHinner,
	#cHinner {
		height: 100%;
		background: none;
		min-height: auto;
	}
	#cAffiliates {
		display: none;
	}
	#cHMobile {
		display: block;
		padding: 10px 0 10px 0;
	}
	#cB,
	#cTWrapper,
	#PushboxWrapper,
	#BannerWrapper,
	#cN .ResponsiveNav,
	.Navigation {
		display: none;
	}
	.ResponsiveMobileNav select {
		width: 100%;
		background: #ffffff;
		color: #000000;
	}
	#cN .PrimaryNavigation,
	#cN .Secondary {
		display: none;
	}
	#cN .ResponsiveNav select {
		width: 100%;
	}
	#cHMobile .CustomCode {
		margin: 0 0px 10px 0px;
		/* height: 60px!important; */
	}
	.layout1 #cPC,
	.layout2 #cPC,
	.layout3 #cPC,
	#cLS,
	#cRS {
		margin: 0;
		padding: 0 0 0 0;
		width: 290px;
		clear: both;
		float: none;
	}
	#cLS {
		background: #efefef;
		padding-top: 10px;
	}
	.layout1 #cPC,
	.layout2 #cPC,
	.layout3 #cPC {
		padding: 20px 0 0 0;
	}
	.home .layout1 #cPC,
	.home #cLS,
	.home #cRS {
		margin: 0 0 0px 0px;
		padding: 0;
		width: 290px;
	}
	.home #cPC .HTMLContent,
	.home #cLS .HTMLContent,
	.home #cRS .HTMLContent {}
	#cFWrapper {
		min-width: 290px;
	}
	#cFinner {
		width: 290px;
		background-image: none;
	}
	#cFLeft,
	#cFRight {
		width: 100%;
		clear: both;
		float: none;
		margin: 0;
		padding: 0;
	}
	#cFLeft {
		border-bottom: #575757 1px solid;
		border-right: none;
		padding: 0 0 10px 0;
	}
	table.greytable h3 {
		font-size: 14px;
	}
	table.greytable td {
		margin: 0 0 0.8em;
		padding: 2px 4px !important;
	}
	table.greytable td,
	table.greytable p {}
	table.greytable strong {}
	.HTMLContent img {
		max-width: 100% !important;
		height: auto !important;
		float: none !important;
		-webkit-box-sizing: border-box;
		/* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;
		/* Firefox, other Gecko */
		box-sizing: border-box;
		/* Opera/IE 8+ */
	}
	.HTMLContent table.greytable a img {}
	.home #outerWrapper {
		padding-top: 10px;
	}
	#tabContainer li span {
		border-right: none;
		border-bottom: #ccc 1px solid;
	}
	#cPCBottom iframe,
	#PBWrapper {
		display: none;
	}
	#panelContainer {
		padding-top: 20px;
	}
	iframe,
	#cPCBottom .ListThumbnail {
		max-width: 100%;
		height: auto !important;
	}
	#cPCBottom .ListHolder {
		margin: 0 0 0 0px;
	}
	#cPCBottom .ListItem {
		margin: 0 0px 0 0;
		padding: 0px 0px 0 0px;
		width: 100%;
		float: none;
		clear: both;
	}
	.home .ListPrice u {
		display: block;
		width: 100%;
	}
	.home #cPC .HTMLContent a img {
		margin-right: 30%;
		margin-bottom: 10px;
	}
	.home #cPC .HTMLContent ul li {
		margin: 0 0 0px 0px;
	}
	.addthis_32x32_style .dummy .at300bs,
	.addthis_32x32_style .at300bs,
	.addthis_32x32_style .at15t {
		margin-right: 1px!important;
	}
	#cFLeft .CustomCode .copyright {
		text-align: left!important;
	}
	#cN {
		display: none;
	}
	.headeriframe {
		display: none;
	}
	#cTabs:before {
		content: 'Select Course:';
		font-size: 24px;
		color: #66b71d;
		margin: 0;
		padding: 10px 20px;
		display: block;
		font-weight: bold
	}
	#cTabs {
		width: auto;
		margin: 0px 0 0;
		border: none;
		border-bottom: none;
	}
	#tabContainer li {
		border: #d7d7d7 1px solid;
		border-bottom: none;
	}
}

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#outerWrapper {
		width: 100%;
	}
	#cPC {
		padding: 0;
	}
	.layout1 #cPC/* 3 column layout */
		{
		margin: 0 auto;
		padding: 0px 0;
		width: 33%;
	}
	.layout2 #cPC/* 2 column layout (left column #cLS) */
		{
		margin: 0 0 0 0px;
		background: none;
	}
	.layout3 #cPC/* 2 column layout (right column #cRS) */
		{
		margin: 0 0px 0 0;
	}
	.layout4 #cPC/* 1 column layout */
		{
		margin: 0 0 0 0;
	}
	#cHWrapper,
	#cFWrapper,
	#PushboxWrapper,
	#PushboxLeft,
	#cFinner,
	#cHinner,
	#cT,
	#cN,
	#cLS,
	#cRS {
		display: none;
	}
	.home #cLS,
	.home #cRS {
		padding: 0px 0 0 0;
		width: 33%;
		display: block;
	}
	#cLS .Banner,
	#cRS .Banner,
	#cPC .Banner {
		display: none;
	}
	#ctl04_cLS_ctl01_ListHolder {
		background-image: none !important;
		background-colour: #21821B !important;
	}
}